/*重置样式*/
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
p,
th,
td,
em,
button,
blockquote {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
    -webkit-tap-highlight-color: transparent;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th,
ul,
ol {
    padding: 0;
}

img {
    border: 0;
    vertical-align: bottom;
}

em,
b {
    font-style: normal;
    font-weight: normal;
}

ul,
ol {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

i {
    font-style: normal;
}

button,
input,
select,
textarea {
    outline: none;
    font-family: 'Microsoft Yahei';
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

a {
    color: #1c2023;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: none;
    outline: none;
}

a:focus {
    outline: none;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.float-l {
    float: left;
}

.float-r {
    float: right;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-weight {
    font-weight: bold;
}

html,
body {
    background: #fff;
    font: 16px/20px "microsoft yahei";
}

.main {
    width: 100%;
    background: #fff;
    color: #333;
}

.bg-grey {
    background: #F4F5F9;
}

.mt10 {
    margin-top: 10px;
}

.mt110 {
    margin-top: 80px;
}

.fc-w {
    color: #fff;
}

.fs14 {
    font-size: 14px;
}

.fs12 {
    font-size: 12px;
}

[v-cloak] {
    display: none;
}

/*header*/
.header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    height: 80px;
    background: #fff;
    border-bottom: 1px solid #F1EEEE;
}

.header .head {
    margin: 0 auto;
    width: 100%;
    padding-top: 20px;
}

.header .logo {
    width: 332px;
    height: 47px;
    margin-right: 20px;
    background: url(../images/logo.png) no-repeat center/100% 100%;
}

.header .head .nav {
    position: relative;
    display: block;
    padding-right: 10px;
    margin-right: 10px;
}

.header .head .nav .nav-item {
    padding: 0 32px;
}

.header .head .nav .nav-item .nav-title {
    position: relative;
    display: block;
    height: 60px;
    line-height: 40px;
    font-size: 16px;
    color: #1c2023;
    border-bottom: 3px solid transparent;
}

.header .head .nav .nav-item:hover .nav-title,
.header .head .nav .nav-item.active .nav-title {
    color: #005bff;
}

.header .head .nav .nav-item .nav-title:after {
    content: "";
    display: block;
    width: 0;
    height: 3px;
    background: #005bff;
    margin-top: 16px;
    transition: width .3s;
}

.header .head .nav .nav-item.more .nav-title:before {
    content: "";
    position: absolute;
    right: -20px;
    top: 12px;
    width: 16px;
    height: 16px;
    background: url(../images/icon-arrow-down.png) no-repeat center/100% 100%;
}

.header .head .nav .nav-item:hover .nav-title:after,
.header .head .nav .nav-item.active .nav-title:after {
    width: 100%;
}

.header .head .nav .nav-item.more:hover .nav-title:after,
.header .head .nav .nav-item.more.active .nav-title:after {
    width: 0;
}

.header .head .nav .nav-item .sub-menu {
    position: absolute;
    display: none;
    background: #fff;
    box-shadow: inset 0 4px 5px -1px #F5F5F5;

}

.header .head .nav .nav-item:hover .sub-menu {
    display: block;
}

.header .head .nav .nav-item.service {
    position: relative;
}

.header .head .nav .nav-item.service .sub-menu {
    width: 100%;
    left: 5px;
    line-height: 50px;
    text-align: center;
}

.header .head .nav .nav-item.service .sub-menu li a {
    display: block;
    height: 50px;
    font-size: 16px;
    color: #1c2023;
}

.header .head .nav .nav-item.service .sub-menu li a:hover {
    color: #005bff;
}

.header .head .nav .nav-item.product .sub-menu {
    width: 730px;
    left: 48px;
    padding-bottom: 20px;
}

.header .head .nav .nav-item.product .sub-menu li {
    width: 50%;
    height: 70px;
    padding-top: 25px;
    margin-bottom: 5px;
    padding-left: 20px;
}

.header .head .nav .nav-item .sub-menu li h3 .icon-new {
    position: relative;
    display: inline-block;
    margin-left: 2px;
    vertical-align: bottom;
    top: -3px;
}

.header .head .nav .nav-item.product .sub-menu li .pro-icon {
    float: left;
    width: 41px;
    height: 41px;
}

.header .head .nav .nav-item.product .sub-menu li .text-box {
    margin-left: 50px;
}

.header .head .nav .nav-item.product .sub-menu li .text-box h3 {
    font-size: 16px;
}

.header .head .nav .nav-item.product .sub-menu li:hover .text-box h3 {
    color: #005bff;
}

.header .head .nav .nav-item.product .sub-menu li .text-box p {
    font-size: 14px;
    color: #666;
}


.header .head .btn-tel {
    background: url(../images/icon-tel.png) no-repeat left center;
    padding-left: 31px;
    font-size: 20px;
    color: #005bff;
    height: 27px;
    line-height: 27px;
    margin-top: 6px;
    font-weight: bold;
}
/*侧边咨询栏*/
.consult-box .qq a:before{
    background: url(../images/commIcons.png) no-repeat;
    background-size: 74px 46px;
}
.side {
    position: absolute;
    position: fixed;
    left: 20px;
    top: 50%;
    margin-top: -220px;
    z-index: 100;
}

.consult-box {
    width: 140px;
    padding: 10px 10px 15px;
    background: #fff;
    box-shadow: 2px 6px 30px rgba(0, 0, 0, 0.2);
    z-index: 999;
    -border: 1px solid #eee;
}

.consult-box:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 3px;
    width: 100%;
    background: #ff6209;
    background-image: linear-gradient(90deg, #fdd000, #ff6209);
}

.consult-box hr {
    margin: 20px 0 15px;
    background-color: #eee;
    height: 1px;
    border: 0;
}

.consult-box h2 {
    margin: 15px 0 4px;
    font-size: 16px;
}

.consult-box .qq a {
    position: relative;
    display: block;
    border: 1px solid #ddd;
    border-radius: 100px;
    padding: 6px 0 6px 40px;
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
}

.consult-box .qq a:before {
    content: "";
    position: absolute;
    left: 15px;
    top: 50%;
    width: 20px;
    height: 22px;
    background-position: -30px -24px;
    margin-top: -11px;
}

.consult-box .qq a:hover {
    border-color: #fdd000;
    box-shadow: 0 7px 14px rgba(253, 208, 0, .1), 0 3px 6px rgba(253, 208, 0, .08);
}

.consult-box .phone h3 {
    margin-top: 5px;
    font-size: 16px;
}

.consult-btn {
    position: absolute;
    top: 10px;
    left: 140px;
    z-index: 99999;
    background: #FF6209;
    border-radius: 0 12px 12px 0;
    width: 30px;
    text-align: center;
    padding: 10px 5px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}

.consult-box.hide {
    display: none;
}

/*++++++++++++++Foot  开始+++++++*/
.foot-spr {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    margin-top: -3px;
    background: url(../images/commIcons.png) no-repeat;
    background-size: 74px 46px;
}

.foot {
    width: 100%;
    min-width: 1200px;
    background: #282828;
    padding-bottom: 15px;
}

.foot-box {
    width: 1200px;
    margin: 0 auto;
    background: url(../images/foot-img.jpg) no-repeat 200px 35px;
}

.foot-box .foot-pro {
    border-bottom: 2px solid #303030;
    padding-bottom: 15px;
    padding-top: 35px;
    margin-bottom: 10px;
}

.foot-box .foot-pro .logo {
    margin-right: 110px;
    margin-top: 60px;
}

.foot-box .foot-pro ul {
    float: left;
    width: 12%;
    font-size: 14px;
    color: #9d9d9d;
    line-height: 33px;
}

.foot-box .foot-pro ul.contact {
    width: 30%;
}

.foot-box .foot-pro ul a {
    font-size: 14px;
    color: #999;
}

.foot-box .foot-pro ul a:hover {
    text-decoration: underline;
}

.foot-box .foot-pro ul .foot-pro-title {
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}

.foot-box .foot-pro .contact .icon-tel,.about .part5 .icon-tel {
    width: 14px;
    height: 14px;
    background-position: -60px 0;
}

.foot-box .foot-pro .contact .icon-email,.about .part5 .icon-email {
    width: 13px;
    height: 9px;
    background-position: -20px 0;
}

.foot-box .foot-pro .contact .icon-addr,.about .part5 .icon-addr  {
    width: 13px;
    height: 16px;
    background-position: 0 0;
}

.foot-box .foot-pro .contact .icon-qq,.about .part5 .icon-qq  {
    width: 12px;
    height: 13px;
    background-position: -40px 0;
}

.foot-box .code-img {
    margin-bottom: 3px;
}

/*++++++++++++++Foot 结束+++++++*/

/*主体公共样式*/
.banner-box .banner {
    width: 100%;
    height: auto;
}

.content-box {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.part {
    position: relative;
    padding: 65px 0 70px;
    min-width: 1200px;
}

.text {
    line-height: 28px;
}

.part-title {
    font-size: 24px;
    color: #1c2023;
    text-align: center;
    line-height: 28px;
    margin-bottom: 20px;
    font-weight: bold;
}

.sub-title {
    text-align: center;
    font-size: 16px;
    color: #595a61;
    margin-bottom: 60px;
}

dl {
    text-align: center;
}

dl dt span {
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
}

dl .item-title {
    font-size: 20px;
    color: #3f454b;
    line-height: 26px;
    margin-bottom: 10px;
    font-weight: bold;
}

dl .item-desc {
    font-size: 16px;
    color: #595a61;
    line-height: 22px;
}

dl .item-tip {
    font-size: 14px;
    color: #595a61;
    line-height: 20px;
}

.part-picture {
    margin: 0 auto;
}

/*分页*/
.fenye{ height:auto; margin:4rem 0px 6rem; text-align:center;font-size:.875rem; display: flex; justify-content: center; align-items: center;}
.fenye a{height:15px;padding:9px 15px;border-radius: 3px;line-height:15px;color: #333;  border:1px solid #ccc; margin-right: 10px; box-sizing:content-box;}
.fenye a.curr{ background:#4976f8; color:#fff;text-decoration:none;}
.fenye .pre_dis,.fenye .next_dis{ display:none;}
.fenye_text{ width:45px; height:33px; border:1px solid #ccc; text-align:center; border-radius: 3px; margin: 0 10px;}
.fenye_but{ width:52px; height:33px; background:#e9e9e9; border:1px solid #ccc; cursor:pointer; color:#666;border-radius: 3px; margin: 0 10px;}


/*首页*/
.index-spr {
    background: url("../images/indexIcons.png") no-repeat;
    background-size: 486px 429px;
}

.index-banner,
.banner {
    width: 100%;
    overflow: hidden;
    min-width: 1200px;
    position: relative
}

.index-banner .swiper-slide {
    height: 530px;
}

.index-banner .swiper-slide .picture {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 530px;
    transform: translate(-50%, -50%);
}

.index-banner .swiper-pagination {
    bottom: 20px !important;
}

.index-banner .swiper-pagination-bullet {
    width: 50px;
    height: 2px;
    background: #fff;
    border-radius: 0;
    opacity: .3;
}

.index-banner .swiper-pagination-bullet-active {
    background: #e7e7e7;
    opacity: .8;
}

.index .part1 {
    padding: 35px 0 38px;
}

.index .part1 dl {
    width: 20%;
    text-align: center;
}

.index .part1 dl .item-tip {
    padding: 0 25px;
}

.index .part1 dt {
    height: 50px;
    line-height: 50px;
    margin-bottom: 15px;
}

.index .part1 .item1 dt span {
    width: 45px;
    height: 50px;
    background-position: 0 0;
}

.index .part1 .item2 dt span {
    width: 41px;
    height: 46px;
    background-position: -45px 0;
}

.index .part1 .item3 dt span {
    width: 50px;
    height: 45px;
    background-position: -91px 0;
}

.index .part1 .item4 dt span {
    width: 48px;
    height: 46px;
    background-position: -146px 0;
}

.index .part1 .item5 dt span {
    width: 44px;
    height: 48px;
    background-position: -199px 0;
}

.index .part2 dl {
    width: 228px;
    height: 388px;
    margin-left: 10px;
    padding: 30px 20px 0;
}

.index .part2 .item1 {
    background: url(../images/index-part2-picture1.png) no-repeat center/100% 100%;
}

.index .part2 .item2 {
    background: url(../images/index-part2-picture2.png) no-repeat center/100% 100%;
}

.index .part2 .item3 {
    background: url(../images/index-part2-picture3.png) no-repeat center/100% 100%;
}

.index .part2 .item4 {
    background: url(../images/index-part2-picture4.png) no-repeat center/100% 100%;
}

.index .part2 .item5 {
    background: url(../images/index-part2-picture5.png) no-repeat center/100% 100%;
}

.index .part2 dl .item-title {
    color: #fff;
    margin-bottom: 200px;
    font-weight: normal;
}

.index .part2 dl .item-desc {
    color: #fff;
    text-align: left;
}

.index .part2 dl .btn-detail {
    display: block;
    width: 80px;
    height: 28px;
    margin: 25px auto 0;
    font-size: 14px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
    transition: all .3s;
    line-height: 26px;
    border-radius: 3px;
}

.index .part2 dl .btn-detail:hover {
    color: #005bff;
    background: #fff;
}

.index .part3 .sub-title {
    margin-bottom: 20px;
}

.index .part3 dl {
    width: 210px;
    height: 268px;
    border-radius: 6px;
    margin-right: 30px;
    padding: 43px 23px 0;
    margin-bottom: 20px;
    cursor: pointer;
}

.index .part3 dl:nth-last-child(-n+5) {
    margin-bottom: 0;
}

.index .part3 dl:nth-child(5n+1) {
    margin-left: 10px;
}

.index .part3 dl:nth-child(5n) {
    margin-right: 0;
}

.index .part3 dl:hover {
    background: #fff;
    box-shadow: 0 0 10px 3px #D6DEFE;
}

.index .part3 dt span {
    width: 80px;
    height: 80px;
    margin-bottom: 35px;
}

.index .part3 .item1 span {
    background-position: 0 -55px;
}

.index .part3 .item2 span {
    background-position: -85px -55px;
}

.index .part3 .item3 span {
    background-position: -170px -55px;
}

.index .part3 .item4 span {
    background-position: -255px -55px;
}

.index .part3 .item5 span {
    background-position: -340px -55px;
}

.index .part3 .item6 span {
    background-position: 0 -140px;
}

.index .part3 .item7 span {
    background-position: -85px -140px;
}

.index .part3 .item8 span {
    background-position: -170px -140px;
}

.index .part3 .item9 span {
    background-position: -255px -140px;
}

.index .part3 .item10 span {
    background-position: -340px -140px;
}

.index .part4 dl {
    width: 33%;
    height: 240px;
    padding: 20px 40px;
}

.index .part4 dt span {
    width: 99px;
    height: 99px;
    margin-bottom: 15px;
}

.index .part4 .item1 span {
    background-position: -210px -225px;
}

.index .part4 .item2 span {
    background-position: -105px -225px;
}

.index .part4 .item3 span {
    background-position: 0 -225px;
}

.index .part4 .item4 span {
    background-position: -315px -225px;
}

.index .part4 .item5 span {
    background-position: 0 -330px;
}

.index .part4 .item6 span {
    background-position: -105px -330px;
}

.index .part5 dl {
    position: relative;
    width: 180px;
    height: 179px;
    margin: 0 10px 20px;
    border-radius: 10px;
    overflow: hidden;
    padding-top: 40px;
}

.index .part5 dl .picture-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.index .part5 dl .picture-box img {
    width: 100%;
    height: 100%;
}

.index .part5 dl .picture-box::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(1, 21, 79, .7);
}

.index .part5 dt {
    position: relative;
    z-index: 1;
}

.index .part5 dt {
    position: relative;
    z-index: 1;
    height: 65px;
    line-height: 65px;
    margin-bottom: 15px;
}

.index .part5 .item-title {
    position: relative;
    z-index: 1;
    font-size: 18px;
    color: #fff;
    font-weight: normal;
}

.index .part5 .item1 dt span {
    width: 51px;
    height: 49px;
    background-position: -248px 0;
}

.index .part5 .item2 dt span {
    width: 40px;
    height: 49px;
    background-position: -304px 0;
}

.index .part5 .item3 dt span {
    width: 46px;
    height: 49px;
    background-position: -349px 0;
}

.index .part5 .item4 dt span {
    width: 63px;
    height: 47px;
    background-position: -400px 0;
}

.index .part5 .item5 dt span {
    width: 51px;
    height: 49px;
    background-position: -425px -55px;
}

.index .part5 .item6 dt span {
    width: 61px;
    height: 50px;
    background-position: -425px -112px
}

.index .part5 .item7 dt span {
    width: 57px;
    height: 39px;
    background-position: -425px -170px
}

.index .part5 .item8 dt span {
    width: 34px;
    height: 53px;
    background-position: -425px -217px
}

.index .part5 .item9 dt span {
    width: 65px;
    height: 61px;
    background-position: -210px -340px
}

.index .part5 .item10 dt span {
    width: 61px;
    height: 61px;
    background-position: -281px -340px;
}

.index .part5 .item11 dt span {
    width: 53px;
    height: 61px;
    background-position: -350px -340px;
}

.index .part5 .item12 dt span {
    width: 63px;
    height: 64px;
    background-position: -409px -340px;
}

/* 软件定制 */
.soft-spr {
    background: url("../images/softMakeIcons.png") no-repeat;
    background-size: 420px 365px;
}

.soft-make .more-tip {
    text-align: center;
    margin-top: 60px;
}

.soft-make .more-tip a {
    font-size: 18px;
    color: #005bff;
}

.soft-make .more-tip a:hover {
    text-decoration: underline;
}

.soft-make .part1 dl {
    width: 20%;
    text-align: center;
}

.soft-make .part1 dl .item-tip {
    padding: 0 25px;
}

.soft-make .part1 dt {
    height: 50px;
    line-height: 50px;
    margin-bottom: 15px;
}

.soft-make .part1 .item1 dt span {
    width: 50px;
    height: 48px;
    background-position: 0 0;
}

.soft-make .part1 .item2 dt span {
    width: 43px;
    height: 48px;
    background-position: -55px 0;
}

.soft-make .part1 .item3 dt span {
    width: 47px;
    height: 47px;
    background-position: -103px 0;
}

.soft-make .part1 .item4 dt span {
    width: 34px;
    height: 48px;
    background-position: -155px 0;
}

.soft-make .part1 .item5 dt span {
    width: 49px;
    height: 49px;
    background-position: -194px 0;
}

.soft-make .part2 dl {
    width: 280px;
    height: 270px;
    margin: 0 10px;
    background: #fff;
    border-radius: 8px;
    padding: 40px 50px 0;
}

.soft-make .part2 dt {
    height: 87px;
    line-height: 87px;
    margin-bottom: 20px;
}

.soft-make .part2 dt span {
    width: 60px;
    height: 82px;
}

.soft-make .part2 .item1 dt span {
    height: 87px;
    background-position: 0 -60px;
}

.soft-make .part2 .item2 dt span {
    height: 85px;
    background-position: -65px -60px;
}

.soft-make .part2 .item3 dt span {
    background-position: -130px -60px;
}

.soft-make .part2 .item4 dt span {
    background-position: -195px -60px;
}

.soft-make .part4 .swiper-case {
    position: relative;
    width: 1120px;
    margin: 0 auto;
    padding-top: 100px;
}

.soft-make .part4 .swiper-case .swiper-slide li {
    width: 338px;
    height: 328px;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    margin-right: 53px;
    margin-bottom: 30px;
}

.soft-make .part4 .swiper-case .swiper-slide li:nth-child(3n) {
    margin-right: 0;
}

.soft-make .part4 .swiper-case .swiper-slide li h3 {
    height: 52px;
    line-height: 51px;
    border-bottom: 1px solid #F7F8FB;
    font-size: 20px;
    color: #3f454b;
    font-weight: bold;
    padding: 0 20px;
}

.soft-make .part4 .swiper-case .swiper-slide li h3 span {
    color: #005bff;
}

.soft-make .part4 .swiper-case .swiper-slide li p {
    padding: 6px 20px 0;
    font-size: 14px;
    color: #595a61;
    line-height: 22px;
}

.soft-make .part4 .swiper-case .swiper-pagination {
    bottom: auto;
    top: 0;
}

.soft-make .part4 .swiper-case .swiper-pagination .swiper-pagination-bullet {
    width: 100px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    opacity: 1;
    background: #D7D7D7;
    font-size: 16px;
    color: #595a61;
    margin: 0 15px;
    border-radius: 5px;
}

.soft-make .part4 .swiper-case .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
.soft-make .part4 .swiper-case .swiper-pagination .swiper-pagination-bullet:hover {
    background: #005BFF;
    color: #fff;
}

.soft-make .part5 dl {
    width: 280px;
    height: 346px;
    margin: 0 10px;
    background: #F4F5F9;
    border-radius: 8px;
    padding: 40px 50px 0;
}

.soft-make .part5 dt {
    height: 127px;
    line-height: 127px;
    margin-bottom: 20px;
}

.soft-make .part5 dt span {
    width: 127px;
    height: 127px;
}

.soft-make .part5 .item1 dt span {
    background-position: 0 -150px;
}

.soft-make .part5 .item2 dt span {
    background-position: -132px -150px;
}

.soft-make .part5 .item3 dt span {
    background-position: -265px -150px;
}

.soft-make .part5 .item4 dt span {
    background-position: -265px 0;
}

.soft-make .part6 dl {
    width: 20%;
    padding: 0 35px;
}

.soft-make .part6 dt {
    height: 80px;
    line-height: 80px;
    margin-bottom: 28px;
}

.soft-make .part6 dt span {
    width: 80px;
    height: 80px;
}

.soft-make .part6 .item1 dt span {
    background-position: 0 -285px;
}

.soft-make .part6 .item2 dt span {
    background-position: -85px -285px;
}

.soft-make .part6 .item3 dt span {
    background-position: -170px -285px;
}

.soft-make .part6 .item4 dt span {
    background-position: -255px -285px;
}

.soft-make .part6 .item5 dt span {
    background-position: -340px -285px;
}

/*内页*/
.banner {
    position: relative;
    height: 536px;
}

.banner .picture {
    position: absolute;
    height: 536px;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: 1;
}

.grey.main {
    background: #F5F5F5;
}

.news .news-box,.news .news-detail {
    width: 925px;
    background: #fff;
    padding: 0 40px 70px 35px;
}

.news .news-box .tab-nav {
    height: 71px;
    border-bottom: 1px solid #F3F3F3;
}

.news .news-box .tab-nav li {
    margin-right: 38px;
    line-height: 70px;
    cursor: pointer;
    font-size: 16px;
    color: #3f454b;
    border-bottom: 1px solid transparent;
}

.news .news-box .tab-nav li:hover,
.news .news-box .tab-nav li.active {
    border-bottom: 1px solid #005bff;
    color: #005bff;
}

.news .news-list .news-item {
    padding: 0 3px;
}

.news .news-list .news-item>a {
    display: block;
    padding: 35px 0;
    border-bottom: 1px solid #F3F3F3;
}

.news .news-list .news-item .picture-box {
    width: 232px;
    height: 140px;
    overflow: hidden;
}

.news .news-list .news-item .picture-box img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.news .news-list .news-item:hover .picture-box img {
    transform: scale(1.05);
}

.news .news-list .news-item .news-info {
    margin-left: 270px;
}

.news .news-list .news-item .news-title {
    position: relative;
    font-size: 20px;
    color: #3f454b;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;
    padding-right: 90px;
    margin-bottom: 10px;
}

.news .news-list .news-item:hover .news-title {
    color: #005bff;
}

.news .news-list .news-item .news-title .news-time {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 40px;
    font-size: 14px;
    color: #999;
    font-weight: normal;
}

.news .news-list .news-item:hover .news-title .news-time {
    color: #999;
}

.news .news-list .news-item .news-desc {
    font-size: 16px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.4em;
    height: 2.8em;
}
.news .news-list .news-item .labels {
    height: 20px;
    line-height: 20px;
    background: url(../images/icon-label.png) no-repeat left center/auto 19px;
    padding-left: 30px;
    margin-top: 20px;
}

.news .news-list .news-item .labels span {
    font-size: 14px;
    color: #999;
    margin-right: 15px;
}
.news .breadcrumb{
    position: relative;
    padding-left: 36px;
    height: 42px;
    line-height: 40px;
    border: 1px solid #eee;
    background: #F9F9F9;
    font-size: 16px;
    margin-bottom: 30px;
}
.news .breadcrumb .icon{
    position: absolute;
    left:-12px;
    top:10px;
    width:42px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #2283FA;
    font-size: 11px;
    color: #7EAEFC;
    transform: rotate(90deg);
}
.news .breadcrumb span:before{
    content: "";
    display: inline-block;
    width: 9px;
    height: 15px;
    background: url(../images/icon-right.png) no-repeat;
    margin:-2px 10px 0;
    vertical-align: middle;
}
.news .article{
    margin:30px 0 70px;
}
.news .article .article-title{
    font-size: 30px;
    color: #000;
    line-height: 50px;
    padding: 0 50px;
    margin-bottom: 30px;
}
.news .article .sub-info{
    font-size: 14px;
    color:#7d7d7d;
}
.news .article .sub-info span{
    margin-right: 30px;
}
.news .article .sub-info span:last-child{
    margin-right: 0;
}
.news .article .article-content{
    margin-top: 50px;
    line-height: 30px;
}
.news .article .article-content p{
    margin-bottom: 20px;
    text-indent: 2em;
    text-align: justify;
}
.news .article .article-content img{
    display: block;
    margin: 20px auto;
}
.news .news-detail .btn-box{
    margin-bottom: 90px;
}
.news .news-detail .btn-box .btn{
    display: inline-block;
    width: 95px;
    height: 42px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #005bff;
    border: 1px solid #005bff;
    margin: 0 20px;
    background: #fff;
}
.news .news-detail .btn-box .btn:hover{
    background: #005bff;
    color: #fff;
}

.no-data{
    font-size: 20px;
    text-align: center;
    padding-top: 60px;
}
.news .right-box{
    margin-left: 945px;
}
.news .right-box .item-box{
    background: #fff;
    margin-bottom: 20px;
}
.news .right-box.shadow .item-box{
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.news .right-box .item-title{
    position: relative;
    width: 195px;
    height: 68px;
    padding-top: 30px;
    font-size: 18px;
    color: #3f454b;
    text-align: center;
    border-bottom: 1px solid #EFEFEF;
    font-weight: bold;
    margin: 0 auto;
}
.news .right-box .item-title::after{
    content: "";
    position: absolute;
    width: 48px;
    height: 1px;
    background: #005bff;
    left: 50%;
    bottom: 0;
    margin-left: -24px;
}
.news .right-box .product-list{
    width: 195px;
    margin: 0 auto;
    padding-bottom: 35px;
}
.news .right-box .product-list .text-box{
    margin-left: 50px;
}
.news .right-box .product-list .text-box h3{
    font-size: 16px;
    color: #1c2023;
}
.news .right-box .product-list .text-box h3 .icon-new{
    position: relative;
    top: -3px;
}
.news .right-box .product-list .text-box p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    color: #666;
}
.news .right-box .product-list li{
    margin-top: 36px;
    height: 40px;
}
.news .right-box .product-list li:first-child{
    margin-top: 30px;
}
.news .right-box .product-list li:hover .text-box h3{
   color: #005bff;
}
.news .article-list{
    width:210px;
    margin: 5px auto;
    padding-bottom: 5px;
}
.news .article-list li a{
    display: block;
    font-size: 14px;
    color: #666;
    line-height: 33px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news .article-list li a::before{
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #999;
    border-radius: 6px;
    vertical-align: middle;
    margin: -3px 5px 0 0;
}
.news .article-list li a:hover{
    color: #005bff;
}
.news .article-list li a:hover::before{
    background:#005bff;
}
.news .label-list{
    width:210px;
    margin: 0 auto;
    padding-bottom: 55px;
}
.news .label-list a{
    display: inline-block;
    padding: 6px;
    color: #ff6446;
    font-size: 14px;
    border: 1px solid #ff6446;
    border-radius: 3px;
    transition: all .3s;
    margin: 14px 0 0 6px;
}
.news .label-list a:hover{
    background: #ff6446;
    color: #fff;
}
.jui .part1 img{
    margin-left: 25px;
}
.jui .part1 .text-box{
    margin-left: 535px;
    padding:40px 60px 0 0;
    text-align: justify;
    font-size: 16px;
    color: #323333;
    line-height: 28px;
}
.jui .part1 .text-box p{
    margin-bottom: 30px;
    text-indent: 2em;
}
.jui .part2 dl{
    width: 33%;
    height: 210px;
    padding: 10px 46px 0;
    margin-bottom: 60px;
}
.jui .part2 dl:nth-last-child(-n+3){
    margin-bottom: 0;
}
.jui .part2 dl dt{
    height: 67px;
    margin-bottom: 25px;
}
.jui .part2 .item1 dt span{
    width:67px;
    height: 67px;
    background: url(../images/jui-icon1.png) no-repeat center;
}
.jui .part2 .item2 dt span{
    width:71px;
    height: 62px;
    background: url(../images/jui-icon2.png) no-repeat center;
}
.jui .part2 .item3 dt span{
    width:57px;
    height: 65px;
    background: url(../images/jui-icon3.png) no-repeat center;
}
.jui .part2 .item4 dt span{
    width:59px;
    height: 59px;
    background: url(../images/jui-icon4.png) no-repeat center;
}
.jui .part2 .item5 dt span{
    width:62px;
    height: 60px;
    background: url(../images/jui-icon5.png) no-repeat center;
}
.jui .part2 .item6 dt span{
    width:64px;
    height: 64px;
    background: url(../images/jui-icon6.png) no-repeat center;
}
.jui .part .content-box .picture{
    display: block;
    margin: -20px auto 0;
}
.about .part1 img{
    margin-left: 95px;
    margin-top: 20px;
}
.about .part1 .text-box{
    margin-left: 350px;
    padding:0 78px;
    font-size: 16px;
    color: #595a61;
    text-indent: 2em;
    line-height: 28px;
    margin-top: 45px;
}
.about .part1 .text-box p{
    margin-bottom: 20px;
    text-align: justify;
}
.about .part2 dl{
    width: 200px;
    padding: 0 30px;
}
.about .part2 dl dt{
    height: 67px;
    line-height: 67px;
    margin-bottom: 20px;
}
.about .part2 dl dt span{
    vertical-align: middle;
    display: inline-block;
}
.about .part2 .item1 span{
    width: 57px;
    height: 57px;
    background: url(../images/about-icon1.png) no-repeat center;
}
.about .part2 .item2 span{
    width: 65px;
    height: 65px;
    background: url(../images/about-icon2.png) no-repeat center;
}
.about .part2 .item3 span{
    width: 60px;
    height: 67px;
    background: url(../images/about-icon3.png) no-repeat center;
}
.about .part2 .item4 span{
    width: 53px;
    height: 60px;
    background: url(../images/about-icon4.png) no-repeat center;
}
.about .part2 .item5 span{
    width: 61px;
    height: 59px;
    background: url(../images/about-icon5.png) no-repeat center;
}
.about .part2 .item6 span{
    width: 56px;
    height: 53px;
    background: url(../images/about-icon6.png) no-repeat center;
}
.about .part3 dl{
    width: 270px;
    height: 356px;
    margin: 0 15px 30px;
    background: #F4F5F9;
    border-radius: 5px;
    padding-top: 25px;
}
.about .part3 dt{
    font-size: 18px;
}
.about .part3 dd{
    display: inline-block;
    padding: 5px;
    border: 2px solid #fff;
    border-radius: 3px;
    margin-top: 5px;
}
.about .part3 dl:last-child dd{
    margin-top: 65px;
}
.about .part4{
    background: url(../images/about-part4-bg.jpg) no-repeat center/cover;
}
.about .part4 .content-box{
    position: relative;
    width: 1170px;
    min-height: 415px;
    margin: 0 auto;
    background: #fff;
    padding: 45px 60px 45px 50px;
}
.about .part4 .content-box::before{
    content: '';
    position: absolute;
    width: 1px;
    background: #f0f0f0;
    top: 45px;
    bottom: 45px;
    left: 340px;
}
.about .part4 .tab-nav{
    width: 230px;
}
.about .part4 .tab-nav li{
    cursor: pointer;
    width: 100%;
    height: 58px;
    border: 1px solid transparent;
    padding-left: 35px;
    line-height: 55px;
    font-size: 20px;
    color: #000;
    border-radius: 5px;
    margin-bottom: 20px;
}
.about .part4 .tab-nav li:last-child{
    margin-bottom: 0;
}
.about .part4 .tab-nav li.active{
    border-color: #005bff;
    color: #005bff;
}
.about .part4 .tab-box{
    margin-left: 290px;
    padding-left: 55px; 
    font-size: 14px;
    color: #595a61;
    line-height: 26px;
    text-indent: 2em;
}
.about .part4 .tab-box .tab-item{
    display: none;
}
.about .part4 .tab-box .tab-item.active{
    display: block;
}
.about .part4 .tab-box h3{
    font-size: 14px;
    margin-top: 20px;
}
.about .part4 .tab-box h3:first-child{
    margin-top: -7px;
}
.about .part5 .contact-info{
    padding: 110px 0 0 30px;
    margin-top: 45px;
}
.about .part5 .contact-info .company-name{
    font-size: 20px;
    color: #3f454b;
    font-weight: bold;
    margin-bottom:25px;
}
.about .part5 .contact-info li{
    margin-bottom: 10px;
}
.about .map{
    width: 735px;
    height: 404px;
}
.coop-spr{
    background: url(../images/coopIcons.png) no-repeat;
    background-size: 494px 273px;
}
.coop .part1 dl{
    width: 240px;
    padding: 0 50px;
}
.coop .part1 dl dt{
    height:69px;
    line-height: 69px;
    margin-bottom: 30px;
}
.coop .part1 dl .item-title{
    margin-bottom: 20px;
}
.coop .part1 .item1 span{
    width: 61px;
    height: 67px;
    background-position: 0 0;
}
.coop .part1 .item2 span{
    width: 60px;
    height: 64px;
    background-position: -66px 0;
}
.coop .part1 .item3 span{
    width: 70px;
    height: 53px;
    background-position: -131px 0;
}
.coop .part1 .item4 span{
    width: 89px;
    height: 51px;
    background-position: -206px 0;
}
.coop .part1 .item5 span{
    width: 69px;
    height: 69px;
    background-position: -300px 0;
}
.coop .part2 dl{
    position: relative;
    width: 275px;
    height: 400px;
    border: 1px solid #DCDCDD;
    border-radius: 5px;
    margin: 0 12px;
    margin-top: 80px;
    padding: 90px 35px 0;
}
.coop .part2 dl dt{
    position: absolute;
    left: 50%;
    top: -70px;
    width:120px;
    height: 120px;
    background-position: -374px 0;
    margin-left: -60px;
    line-height: 120px;
}
.coop .part2 dl:hover{
    background: #fff;
}
.coop .part2 dl:hover dt{
    background-position: -374px -125px;
}
.coop .part2 dl:hover .item-title{
    color: #005bff;
}
.coop .part2 dl .item-title::after{
    content: '';
    display: block;
    width: 62px;
    height: 2px;
    background: #DCDCDC;
    margin: 30px auto 40px;
}
.coop .part2 dl .item-desc{
    text-align: justify;
    line-height: 28px;
}
.coop .part2 dl .btn-consult{
    position: absolute;
    bottom: 30px;
    left: 50%;
    width: 105px;
    height: 38px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-left: -52px;
}
.coop .part2 dl:hover .btn-consult{
    color: #fff;
    background: #005bff;
    border-color: #005bff;
}
.coop .part2 .item1 span{
    width: 65px;
    height: 55px;
    background-position: 0 -75px;
    margin-left: -7px;
}
.coop .part2 .item1:hover span{
    background-position: 0 -138px;
}
.coop .part2 .item2 span{
    width: 52px;
    height: 51px;
    background-position: -70px -75px;
}
.coop .part2 .item2:hover span{
    background-position: -70px -138px;
}
.coop .part2 .item3 span{
    width: 68px;
    height: 58px;
    background-position: -127px -75px;
}
.coop .part2 .item3:hover span{
    background-position: -127px -138px;
}
.coop .part2 .item4 span{
    width: 55px;
    height: 61px;
    background-position: -200px -70px;
}
.coop .part2 .item4:hover span{
    background-position: -200px -138px;
}
.coop .part3 dl{
    width: 180px;
    height: 180px;
    background: #F7F8FB;
    border-radius: 50%;
    margin: 0 30px;
    padding-top: 44px;
}
.coop .part3 dl dt{
    height: 68px;
    line-height: 68px;
    margin-bottom: 15px;
}
.coop .part3 dl span{
    vertical-align: top;
    margin-top: 0;
}
.coop .part3 .item1 span{
    width:59px;
    height: 67px;
    background-position: 0 -205px;
}
.coop .part3 .item2 span{
    width:69px;
    height: 68px;
    background-position: -67px -205px;
}
.coop .part3 .item3 span{
    width:65px;
    height: 65px;
    background-position: -141px -205px;
}
.coop .part3 .item4 span{
    width:56px;
    height: 61px;
    background-position: -211px -205px;
}
.coop .part3 .item5 span{
    width:79px;
    height: 51px;
    background-position: -272px -205px;
}
.coop .part4{
    height: 327px;
    background: url(../images/coop-part4-bg.jpg) no-repeat center/cover;
    padding-top: 110px;
} 
.coop .part4 .part-title{
    color: #fff;
    font-size: 46px;
    margin-bottom: 45px;
    line-height: 46px;
}
.coop .part4 .telephone{
    display: inline-block;
    height:37px;
    line-height: 37px;
    color: #fff;
    font-size: 23px;
    color: #fff;
    font-weight: bold;
    background: url(../images/icon-tel-white.png) no-repeat left center/auto 37px;
    padding-left: 50px;
}
.consult .part-picture{
    display: block;
    margin: 60px auto 0;
}
.consult .part2 dl{
    width: 33%;
    text-align: center;
    margin-top: 50px;
    padding: 0 80px;
}
.consult .part2 dt{
    margin-bottom: 30px;
}
.consult .part2 .item-title{
    margin-bottom: 20px;
}
.consult .part3 .part-title{
    margin-bottom: 40px;
}
.consult .part3 .part-picture{
    margin-top: 40px;
    margin-bottom: 50px;
}
.consult .part3 .part-picture:last-child{
    margin-bottom: 0;
}
.consult .part3 .label-type{
    width: 145px;
    height: 46px;
    text-align: center;
    line-height: 46px;
    background: #005bff;
    color: #fff;
    border-radius: 5px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
}
.consult .part3 .label-type img{
    display: inline-block;
    vertical-align: middle;
    margin: -3px 12px 0 0;
}
.xbb .part1 .content-box dl{
    width: 20%;
    text-align: center;
    padding: 0 30px;
}
.xbb .part1 .content-box dl:nth-child(-n+5){
    margin-bottom: 60px;
}
.xbb .part1 .content-box dl dt{
    width: 80px;
    height:80px;
    margin:0 auto 30px;
}
.xbb .part1 .content-box .item1 dt{
    background: url(../images/xbb-part1-icon1.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item2 dt{
    background: url(../images/xbb-part1-icon2.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item3 dt{
    background: url(../images/xbb-part1-icon3.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item4 dt{
    background: url(../images/xbb-part1-icon4.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item5 dt{
    background: url(../images/xbb-part1-icon5.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item6 dt{
    background: url(../images/xbb-part1-icon6.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item7 dt{
    background: url(../images/xbb-part1-icon7.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item8 dt{
    background: url(../images/xbb-part1-icon8.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item9 dt{
    background: url(../images/xbb-part1-icon9.png) no-repeat center/100% 100%;
}
.xbb .part1 .content-box .item10 dt{
    background: url(../images/xbb-part1-icon10.png) no-repeat center/100% 100%;
}
.xbb .part2 .picture{
    margin-left: 50px;
    width:448px;
}
.xbb .part2 .list{
    margin-left:535px;
    padding-top: 35px;
}
.xbb .part2 .list li{
    margin-top: 35px;
}
.xbb .part2 .list li:first-child{
    margin-top:0;
}

.xbb .part2 .list li .tit{
    height: 48px;
    line-height: 48px;
    font-size:20px;
    color: #3f454b;
    margin-bottom: 14px;
    font-weight: bold;
}
.xbb .part2 .list li .tit span{
    width: 82px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #343d75;
    border-radius: 5px;
    font-size: 24px;
    color: #fff;
    margin-right: 30px;
    font-weight: normal;
}
.xbb .part2 .list li .desc{
    padding-left: 112px;
    font-size: 14px;
    color: #595a61;
}
.xbb .part3 .content-box .item{
    width: 362px;
    height: 446px;
    font-size: 0;
    margin:0 19px;
}
.xbb .part3 .content-box .item img{
    width: 100%;
    height: 100%;
}
.xbb .part4 .content-box{
    padding: 0 43px;
}
.xbb .part4 .item-box{
    width:277px;
    height: 373px;
    margin-right: 141px;
    padding-top: 90px;
}
.xbb .part4 .item-box:nth-child(3n){
    margin-right: 0;
}
.xbb .part4 .item1{
    background: url(../images/xbb-part4-box1.png) no-repeat center/100% 100%;
}
.xbb .part4 .item2{
    background: url(../images/xbb-part4-box2.png) no-repeat center/100% 100%;
}
.xbb .part4 .item3{
    background: url(../images/xbb-part4-box3.png) no-repeat center/100% 100%;
}
.xbb .part4 .item-box .item-title{
    text-align: center;
    font-size: 20px;
    color: #3f454b;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 20px;
}
.xbb .part4 .item-box .item-tip{
    text-align: center;
    font-size: 14px;
    color: #595a61;
    margin-bottom: 30px;
}
.xbb .part4 .item1 ul{
    padding-left: 55px;
}
.xbb .part4 .item2{
    padding-left:20px;
}
.xbb .part4 .item2 ul{
    padding-left: 20px;
}
.xbb .part4 .item3 ul{
    padding-left: 45px;
}
.xbb .part4 .item-box ul li{
    font-size: 14px;
    color: #343d75;
    line-height: 20px;
    margin-bottom: 8px;
}
.xbb .part4 .item-box ul li::before{
    display: inline-block;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #FF8E40;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 10px;
}
.xbb .part5 .type-list {
    text-align: center;
    line-height:25px;
    margin-bottom: 10px;
}
.xbb .part5 .type-list li{
    display: inline-block;
    font-size: 16px;
    color: #656a8e;
    margin: 0 20px;
}
.xbb .part5 .case-list li{
    width:296px;
    margin-right: 5px;
    margin-bottom: 5px;
    background: #F4F5F9;
    height: 250px;
}
.xbb .part5 .case-list li:nth-child(4n){
    margin-right: 0;
}
.xbb .part5 .case-list li img{
    display: block;
    width: 100%;
    height: 191px;
}
.xbb .part5 .case-list li p{
    line-height: 59px;
    font-size: 18px;
    color: #005bff;
    font-weight: bold;
    text-align: center;
}
.xbb .part5 .case-list li p span{
    font-size: 14px;
}
.xbb .part6 .sub-title{
    color: #ff0000;
}
.xbb .part6 .list ul{
    padding-left: 20px;
}
.xbb .part6 .list .left{
    margin-left: 155px;
    width: 445px;
}
.xbb .part6 .list .right{
    margin-left: 55px;
}
.xbb .part6 .list ul li{
    position: relative;
    font-size: 14px;
    color: #595a61;
    line-height:20px;
    margin-bottom: 15px;
}
.xbb .part6 .list ul li::before{
    content:"";
    position: absolute;
    top:4px;
    left:-20px;
    width: 10px;
    height: 10px;
    border-radius: 2px;
    background: #FF8E40;
    transform: rotate(45deg) ;
}
.xbb .part6 .list ul li::after{
    content:"";
    position: absolute;
    left: -15px;
    top: 16px;
    width:1px;
    height:22px;
    border-left: 1px dashed #FF8E40;
}
.xbb .part6 .list ul li:last-child::after{
    display: none;
}
.xbb .part6 .picture{
    display: block;
    margin: 20px auto 0;
}
.xbb .part7{
    height:349px;
    background: url(../images/xbb-part7-bg.jpg) no-repeat center/auto 100%;
    padding-top: 120px;
}
.xbb .part7 .left{
    float: left;
    padding-left: 195px;
    font-size: 16px;
    color: #1c2023;
    line-height: 35px;
}
.xbb .part7 .left h5{
    font-size: 16px;
    color: #1c2023;
    font-weight: bold;
}
.xbb .part7 .right{
    margin-left: 655px;
    margin-top: -25px;
}
.xbb .part7 .right li{
    width: 160px;
    margin-right: 70px;
    text-align: center;
}
.xbb .part7 .right li:last-child{
    margin-right: 0;
}
.xbb .part7 .right li p{
    font-size: 16px;
    color: #1c2023;
    margin-bottom: 5px;
}
